<?php
/*
 * Smarty plugin
 * -------------------------------------------------------------
 * File:     function.jsemail.php
 * Type:     function
 * Name:     link
 * Purpose:  zwaraca javascript wypisujacy email
 * -------------------------------------------------------------
 */


function smarty_function_jsemail($param, &$smarty){

	if(isset($param['cssClass']))
		return Utils::jsEmail($param['email'], $param['cssClass']);
	else
		return Utils::jsEmail($param['email']);
}
?>